package com.fos.modules.vipuser.bean;

import org.hibernate.validator.constraints.NotEmpty;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

public class VipUserBean extends BaseBean {
	
	@NotEmpty(message="username用户名称不能为NULL")
    @JSONField(name="username")
	private String username;   //vip用户姓名

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}
    
    

}
